Subject: Re: [TR] Commission Number Question

From: Geo Hahn <[email-masked]>
Date: Sun, 3 Nov 2013 18:35:39 -0700

I believe 1/8" is correct -- what is harder to do is match the font.  In
particular 3s and 4s may be hard to find in the original style.  But then
that is a very small detail to some.

Geo

On Sun, Nov 3, 2013 at 6:03 PM, James Henningsen <[email-masked]> wrote:

> Anyone know the correct size of punch set letters/numbers one would use to
> replicate the original commission numbers.  It is a 1962 TR4 commission
> plate and they look like 1/8 inch.  I know all the questions regarding
> legality by states etc.  Just wanted to know what the factory size is
> supposed to be for these.
>
> Thanks
>
> Jim Henningsen
>
> Ocala, FL
>
> ** [email-masked] **
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Archive: http://www.team.net/archive

---

From: Geo Hahn <[email-masked]>
Date: Mon, 4 Nov 2013 15:00:45 -0700

John --

I, for one, will never again look at those commission plates without
thinking of those lads and their sacrifice.

Geo.

On Mon, Nov 4, 2013 at 1:58 PM, John Macartney <
[email-masked]> wrote:

> Jim
>
> Sadly I can't help with sizing issues except to say they weren't always in
> the same 'font.' What I can tell you is all commission plates between about
> 1946 and 1975 were hand stamped by a small group of five men who were given
> jobs at Standard-Triumph immediately after WW2 by the then CEO. I remember
> all of them (though not now by name) and they were employed because of
> their horrendous war injuries. Two, to my certain knowledge got badly shot
> up on the beaches on D-Day (6 June 1944) and were seriously disabled, one
> had been an RAF fighter pilot with indescribable burns and two had had a
> very rough time in the PoW camps in Burma. It was an incredibly boring job
> but they all did it assiduously until some years past retirement age and
> while the spacing and positioning of the letters and numbers may not have
> been absolutely precise, they rarely, if ever got it wrong.
>
> Jonmac
>
> PS Totally useless information about the query but I thought some listers
> might appreciate the story that lurked behind?
>
>   *From:* Geo Hahn <[email-masked]>
> *To:* James Henningsen <[email-masked]>
> *Cc:* Triumphs <[email-masked]>
> *Sent:* Monday, 4 November 2013, 1:35
> *Subject:* Re: [TR] Commission Number Question
>
> http://autox.team.net/mailman/options/triumphs/[email-masked]

---

From: Bob Labuz <[email-masked]>
Date: Mon, 04 Nov 2013 17:51:14 -0500

John,

I have the original plates from a 57 TR3, my 58 TR3A and my 63 TR4. I 
think I will try and make a plaque with those plates and take your text 
written below to sort of give a history caption of sorts for my kids, 
who will get the cars when they put me 6 foot under.

My dad was in D-Day + 1 and everytime I see footage of that operation, I 
have to wonder how he made it to the beach and into the countryside alive.

He survived wounds received on D-Day + 2 and married my Mom, who he met 
while in rehab in Birmingham.

Thank you very much for that posting.

Bob